
/* Prepare glyphs for */
"0i9-KL-brD.title" = "追加するグリフセット";

/* Back */
"9UL-3P-Bl9.title" = "キャンセル";

/* Check */
"E5s-KV-GDr.title" = "Check";

/* Show window on startup */
"XYf-LZ-WFw.title" = "このウインドウを起動時に表示";

/* Create Document */
"zvY-qt-AOJ.title" = "プロジェクトを作成";
